body.mceContentBody {
	font-size: 12px;
}

body.contentpane {
	background:#fff;
	height: 100%;
}

/* @group Basic Styles */
html, body {
	margin: 0px 0px 0px 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 15pt;
	font-size: 10pt;
	background-color: #fff;
}

#mainbody ul {
	padding-left: 20px;
}

ul, li {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

.clear {
	clear: both;
}

#main_content h1 {
	font: bold 20px Helvetica;
	letter-spacing: -1px;
	color: #000000;
}

#main_content h2 {
	font: bold 16px Helvetica;
	letter-spacing: -1px;
	color: #000;
}

/* JMB - this is for the discussion header */
#main_content h3 {
	color: #5f2c26;
	border-bottom: thin solid #cdcdcd; /*dotted #aa0503;*/
	text-transform: uppercase;
	padding: 5px;
	margin: 0;
 /*	background: #efefef; /*url(../images/lower-content-bg.gif) repeat-x;*/ 
	margin: -5px -5px 5px -5px; 
	font: 14px Helvetica;	
	font-weight: bold;
}
#main_content h4 {
	font: bold 1.25em/1.5em Arial, Verdana, serif;
	letter-spacing: -1px;
	color: #2d3129;
}

ul#checklist li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 18px;
	background: url(../images/tick.png) no-repeat left center;
}
blockquote {
	background: #fffee4;
	color: #333;
	border: 1px solid #d5d5d5;
	padding: 10px;
	margin: 10px 50px;
}

/* @end */

table.table-wrapper {
	height:100%;
	width: 100%;
	padding:0;
}

table.hometable
{
	position:absolute;
	top:625px;
	width:1006px;
}

table.setblartcllist img {
	padding: 5px 10px 30px 0px;
}

table.homevideotable
{
	width:1004px;
	height: 392px;
	margin-top: 7px;
	background: url(../images/home_main_back.jpg) repeat-x top center;
}

table.blog {
	width:100%;
} /*1.5 bug fix*/

#header {
	position:relative;
	height:144px; 
}

#homestylebg
{
	margin-top: 30px;
	background: #fff url(../images/home_main_content_bg.jpg) repeat-x top center;
	height: 440px;
}

#episodestylebg
{
	margin-top: 30px;
	background: #fff url(../images/episode_main_content_bg.jpg) repeat-x top center;
	height: 465px;
}

#standardpagebg
{
	margin-top: 29px;
	background: #fff url(../images/standard_page_top_fade.gif) repeat-x top center;
	height: 15px;
	padding-top: 10px;
}

#site-container {	
	background: #fff url(../images/top_bg.jpg) repeat-x top center;
	height:176px;
}

/* JMB - applies to the entire page */
#container {
	width: 1004px;
	margin:0 auto;
/*	padding-top: 10px;*/
	
}

#totalheader {
/*	padding-top: 10px;*/

}


#content-container {
	width: 1004px;
	color:#000000;
/*	background: #fff; */
/*	padding-top: 0px;*/
	min-height:100%;
	
	/* JMB added so footer will work */
	float: left;
}
#leftcol {
	width:21%;
	padding:0 2%;
}


/* JMB - controls the right side bar... */
.myrightbar
{
	margin-top: -10px;
/*	background: #ff;*/
	margin-left: -8px;
	padding-left: 15px;
	color: #333;
	width: 320px;
}

#maincol {
	width:25%;
	padding:0 2%;
	background:url(../images/border-line.gif) 0px 40px no-repeat;
	}
	
#rightcol {
	width:42%;
	padding:0 2%;
	/*background:url(../images/border-line.gif) 0px 40px no-repeat;*/
	}
	
#left_sidebar { 
	width:180px;
	padding:5px;
	line-height:1.5;
	background: #E8E3D4 url(../images/border-line_left.gif) repeat-y left;
}

#left_sidebar h3, #right_sidebar h3 {
	color: #d5a254;
	padding: 10px;
 /*	background: #efefef; /*url(../images/lower-content-bg.gif) repeat-x;*/ 
background: url(../images/table_heading_bg.gif) no-repeat;
	margin: -5px -5px 5px -5px; 
	font: 12px Helvetica;
	font-weight: bold;
}

#right_sidebar .moduletableremoveunderline h3 {
	color: #5f2c26;
	background-image:none;
	padding: 5px;
	margin: 0;
/*	text-transform: uppercase;*/
 /*	background: #efefef; /*url(../images/lower-content-bg.gif) repeat-x;*/ 
	margin: 15px -5px 5px -5px; 
	font: 16px Helvetica;	
	font-weight: bold;
}


/* JMB - this will let us work with content in the main body... */
#main_content {
	padding: 0px 0px;
	margin: 0 auto;
}

#right_sidebar {
	width: 350px;

/* JMB - 7.8.9 adjusted for home page from 5 to 3*/
	padding: 3px;
/* JMB - This has been moved into a custom div... */
/*	background: #f9f9f9; */
/*	padding-top:-23px;	 */
	margin: 10px;

	}
	
#lower-content {
	background: url(../images/lower-content-bg.gif) repeat-x;
	padding-bottom:20px;
	}

.lower-content-container {
	width:980px;
	margin:0 auto;
	line-height:1.5;
	background:url(../images/border-line.gif) 100% 40px no-repeat;
}

#footer {
	background: #f1f1f1 url(../images/page_bg.gif) repeat-x top center;
	height: 140px;
	padding: 1px;
}

.subfooter {
	background: #efefef;
/*    bottom: 0;*/
}

#bottomcontainer a
{
	color: #f1f1f1;
	margin-right: 10px;
}

/* $2 - Header Styles */

.header-logo {
	height:87px;
	padding-top:0px;
/*	margin-top: -17px;
	margin-left: -30px;*/
	}
.header-logo  a {
	color: #000000;
	padding:0;
	margin: 0;
	font: 38px/38px Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
.header-logo h2 {
	color: #8C0000;
	font: 20px/20px Georgia, "Times New Roman", Times, serif;
	padding:0;
	margin: 0;
}

#header-functions {
	position:absolute;
	top:20px;
	right:0;
	width:250px;
	}

p.date {
	padding-left:5px;
	color:white;
	letter-spacing:1px;
	margin:0 0 6px 0;
	}

.moduletable-search {
	padding-left:5px;
	}

.moduletablehome_main
{
	padding-top: 0px;
}

.search-search input {
	float:left;
	border:none;
	}

.search-search input {
	height:19px;
	width:199px;
	padding:0 3px;
	margin-right:2px;
	background:url(../images/search-bg.gif) no-repeat;
	}

.search-search input.button-search {
	height:19px;
	width:30px;
	padding:0;
	/*background:url(../images/button-search-bg.gif) no-repeat;*/
	color:white;
	cursor:pointer;
	}




#right_sidebar .hrefbutton a {
	height:19px;
	width:30px;
	padding:0;
	color:white;
	cursor:pointer;
}






/* JMB - for quiz */

#right_sidebar .wronganswer {
	padding:20px;
	background: #444444;
}

#right_sidebar .rightanswer {
	padding:20px;
	background: #efefef;
}
/* JMB - end for quiz */






/* $3 - Content Styles */

a,
a:link,
a:visited {
	color:#740000;
	text-decoration:none;
	}

a:hover {
	text-decoration:underline;
	}


/*Content Links*/

/* this is the video header CSS */
#content-container td.contentheading, #content-container .contentheading {
	/*color:#cf1e1e;*/
/*	color:#000; */
	color: #301512;
	text-align: left;
	text-decoration:none;
	font-size: 22px; font-weight: bold;
	padding: 0;
}

#content-container a.contentpagetitle:link,#content-container a.contentpagetitle:visited {
	color:#1a0c0b;
	text-align: left;
	text-decoration:none;
}

#content-container a.contentpagetitle:hover {
	color:#000;
	text-decoration:none;
}
#content-container .componentheading {
	color:#1a0c0b;
	font:bold 1.07em/1.5em Helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
}


/* JMB - added for the lecture heading */
#content-container .moduletablelecturewelcomeblock {
	padding-right: 20px;
	padding-left: 3px;
	padding-top: 5px;
	/*background: #efefef;*/
}



#content-container div.sitemap h2.componentheading {
	color           :#1a0c0b;
	text-align      : left;
	text-decoration :none;
	padding         : 0;
	border-bottom   : 1px solid #ccc;
}	

h1
{
	color: #000000;
}

h2,h3,h4,h5,h6 {
/*	color:#740000;*/
	color: #780000;
}

.lower-content-container h3 {
	height:35px;
	line-height:31px;
	font-size:13px;
}

div#content-container ul, div#content-container ol, #lower-content ul, #lower-content ol {
	margin-left: 20px;
	}



/*div#container {
	float: center;
}*/





	
div#content-container ul, #lower-content ul {
	margin-left:0px;
	list-style:none;
	}
	
img {
	border:none;
	}


.lower-content-container .moduletable {
	padding:0 0 15px 0;
	margin-bottom:15px;
	background:url(../images/border-hz.gif) 0% 100% no-repeat;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}

.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Left Column Menu Flat List */

#left_sidebar ul {
	list-style:none;
	margin:0;
	padding:0;
}
#left_sidebar li {
	list-style:none;
	margin:0;
	padding:0;
}
#left_sidebar li a {
	height: 16px;
	display: block;
	padding: 2px 0px 2px 5px;
	margin-bottom: 1px;
	color: #fff;
	text-decoration: none;
	border: none;
	background: url(../images/mainlevel.png) repeat-x 0 0;
}

#left_sidebar li a:hover {
	background: url(../images/mainlevel.png) repeat-x 0 -20px;
}


#left_sidebar li.latestnews a,#left_sidebar li.mostread a{
	display:inline;
	padding:0;
	margin-bottom:0;
	color:#000;
	background:none;
}

#left_sidebar a.latestnews:hover,#left_sidebar a.mostread:hover {
	background:none;
	text-decoration:underline;
}
/* @end */


/* $4 Header Nav Styles */


	
/*--- forms styles ---*/
form {
	padding: 0;
	margin: 0;
}













div.message {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	padding: 5px; 
}


.inputbox {
	border: 1px solid #999;
}

.moduletable .inputbox {
	border: 1px solid #999;
	height: 14px;
	font: 11px Arial, Helvetica, Geneva, sans-serif;
	color: #333;
}

/*-- default Joomla styles --*/
.article_seperator { }
.back_button { }
.blog { }
.blog_more { }
.blogsection { }
.button {background: #666 url(../images/mainlevel.png) repeat-x left center;border: 1px solid #000;color: #fff;font-size: 11px;line-height: 16px;}

.buttonsmall {background: #f9f9f9 left center; color: #740000; border: 1px solid #999999;font-size: 11px;line-height: 16px;}

/* JMB - this controls the PDF, email, etc buttons */
.buttonheading { 
	padding-right: 10px;
}
.category { }
.clr {clear:both;}

/* JMB - remove the default heading for the lecture listing */
.componentheading {display:none;}
.contact_email { }
.content_rating { }
.content_vote { }
.contentdescription { }
.contentheading { }
.contentpagetitle { }
.contentpane { }


/* JMB - this will adjust the main content area.  Maybe we cna make this conditional? */
.contentpaneopen {
	padding-right: 10px;
	padding-top: 10px;
}   


.contenttoc { }
.createdate {margin:5px;color: #bbb;font-size: 10px;}
.fase4rdf  { }
.frontpageheader  { }
.highlight {background-color:#FFFFCD;color:#000000;}
.latestnews  { }
.message  { }
.modifydate {margin:5px;color: #bbb;font-size: 10px;}
.module  { }

/* JMB */
/* 
- adjust the contents within right column 
- adjust the height of the nav with margin-top
*/
div.moduletable {margin-top: 20px;
background-image:none;
} 
div.moduletable h3 {/*text-transform: uppercase;*/}




#lecturewelcomeblock
{
	padding-right: 10px;
}


div.mosimage {border: 1px solid #eaeaea;margin: 7px;}
div.mosimage_caption {padding: 2px;background-color: #f7f7f7;border-top: 1px solid #eee;}
.mostread  { }
.newsfeed  { }
.newsfeeddate {margin:5px;color: #bbb;font-size: 10px;}
.newsfeedheading { }
.pagenav { }
.pagenav_next { }
.pagenav_prev { }
.pagenavbar { }
.pagenavcounter { }
.pathway { }
.polls { }
table.pollstableborder {text-align:left;}
table.pollstableborder tr {padding: 2px 0;}
table.pollstableborder td {padding: 0 2px;}
a.readon {color: #740000;display: block;float: right;line-height: 12px;background: url(../images/readon.gif) no-repeat left center;text-indent: 16px;text-decoration: underline;}
a.readon:hover {color: #600;display: block;float: right;line-height: 12px;background: url(../images/readon.gif) no-repeat left center;text-indent: 16px;text-decoration: none;}
#left_sidebar a.readon {color: #740000;display: block;float: right;line-height: 12px;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: underline;}
#left_sidebar a.readon:hover {color: #600;display: block;float: right;line-height: 12px;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: none;}
#right_sidebar a.readon {color: #740000;display: block;float: right;line-height: 12px;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: underline;}
#right_sidebar a.readon:hover {color: #600;display: block;float: right;line-height: 12px;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: none;}
.search { }
.searchintro { }
td.sectiontableentry1 {padding: 4px;}
td.sectiontableentry2 {padding: 4px;}
td.sectiontableheader {background: #d8d8d8;color: #333;font-weight: bold;padding: 4px;}
.sitetitle { }
.small {margin:5px;color: #bbb;font-size: 10px;}
.smalldark {margin:5px;color: #994;font-size: 10px;}
.syndicate { }
.syndicate_text { }
.toclink { }
.weblinks { }
.wrapper { }




/* JMB - this is for use with thumbnails... */
img{border:none;}
ul.imagepreview,li.imagepreview{
	margin:0;
	padding:0;
}
li.imagepreview{
	list-style:none;
	float:left;
	display:inline;
	margin-right:10px;
}


/* JMB - HR for the top of articles */


div.moduletablelecturewelcomeblock hr {
	color: #cdcdcd;
	margin-top: 10px;
}

div.moduletablelecturewelcomeblock table.contentpaneopen
{
	margin-bottom: 10px;
}


/*  */

#preview{
	position:absolute;
	border:1px solid #333;
	background:#f9f9f9;
	padding:5px;
	display:none;
	color:#000;
	width: 400px;
	}

/*  */

.profilephoto
{
	margin-right: 10px;
}

.homephoto
{
	margin-top: -5px;
	margin-right: 10px;
}

.episodenumber
{
	font-family: sans-serif;
	color: #5f2c26; 
/*	color: #000;*/
	font-weight: bold;	
/*	text-transform: uppercase;*/
	text-decoration: none;
	font-size: 14px;
}





.videostream
{
	background: #f9f9f9;
	padding: 10px;
	border: solid 1px #999;
	margin-right: 10px;
}

.article_separator
{
	display: none;
}


/* JMB - Test to setup footer */
.noFloat{
/*	width:xxx; */
	height:1px;
	background:none;
	clear:both;
	margin:0;
	padding:0;
}

textarea{
	width:100%;border: 1px solid #999999;
}

input.text{
	width:100%;border: 1px solid #999999;
}


/* For the refernece materials section */
td.setd_title a
{
	font-size: 14px;
	font-weight: bold;
}

tr.sectiontableentry1
{
	font-size: 9pt;
	font-weight: normal;
}

tr.sectiontableentry2
{
	font-size: 9pt;
	font-weight: normal;
}

div.seartoptnldata a
{
	font-size: 9pt;
	font-weight: normal;
}
/* End for reference materials section */



/* button hrefs */
a.button {
    /* Sliding right image */
    background:  url(../images/button_slide_right.png) no-repeat scroll top right; 
display: block;
float: left;
height: 29px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 30px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
border: 0;
}
a.button span {
/* Background left image */ 
background:  url(../images/button_slide_left.png) no-repeat; 
display: block;
line-height: 18px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 6px 0 5px 10px;
border: 0;
} 
a.button:hover span{
text-decoration:none;
}

/* button hrefs */
button.button {
    /* Sliding right image */
    background:  url(../images/button_slide_right.png) no-repeat scroll top right; 
display: block;
float: left;
height: 29px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 27px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
border: 0;
}
button.button span {
/* Background left image */ 
background:  url(../images/button_slide_left.png) no-repeat; 
display: block;
line-height: 18px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 6px 0 5px 10px;
border: 0;
margin-top: -2px;
} 
button.button:hover span{
text-decoration:none;

}

/* end button hrefs */


.episodelist li
{
	line-height:180%;
}


.relateditems li
{
	list-style-type:disc;
	margin-left: 20px;
}



/* JMB 8.8.9 the following are cut and paste from a custom sheet for WYSIWYG content editing */
.custom_header_small
{
	font-size: 14px;
	font-weight: bold;
	color: #301512;
	margin-bottom: -7px;
}

.custom_header_medium
{
	font-size: 18px;
	font-weight: bold;
	color: #301512;
	margin-bottom: -7px;
}

.custom_header_large
{
	font-size: 22px;
	font-weight: bold;
	color: #301512;
	margin-bottom: -7px;
}
/* End 8.8.9 - custom styles for WYSIWYG content editing */




.roundedcornr_box_555703 {
   background: #efefef;
}
.roundedcornr_top_555703 div {
   background: url(../images/roundedcornr_555703_tl.png) no-repeat top left;
}
.roundedcornr_top_555703 {
   background: url(../images/roundedcornr_555703_tr.png) no-repeat top right;
}
.roundedcornr_bottom_555703 div {
   background: url(../images/roundedcornr_555703_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_555703 {
   background: url(../images/roundedcornr_555703_br.png) no-repeat bottom right;
}

.roundedcornr_top_555703 div, .roundedcornr_top_555703, 
.roundedcornr_bottom_555703 div, .roundedcornr_bottom_555703 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.roundedcornr_content_555703 { margin: 0 15px; }